.. _cadic:

===================================================
Cargas Adicionais (c_adic.dat)
===================================================

.. currentmodule:: inewave.newave.cadic

As configurações de cargas adicionais do NEWAVE
, localizadas no arquivo geralmente denominado c_adic.dat, são armazenadas na classe:

.. autoclass:: Cadic
   :members:
